geticonset(1x)

NAME
geticonset - gets the current Window Maker iconset

SYNOPSIS
geticonset [options] [iconsetfile]

DESCRIPTION
geticonset reads the WMWindowAttributes domain, and writes the iconset found there either to stdout or to iconsetfile.

OPTIONS

--help
    print a help message

--version
    print version number

ENVIRONMENT

GNUSTEP_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the varialbe is not set, it defaults to "~/GNUstep"

FILES

GNUSTEP_USER_ROOT/Defaults/WMWindowAttributes
    is the actual file that's read.

SEE ALSO
seticons(1x), wmaker(1x)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.